/* #Site Styles
================================================== */
.container, .wrapper, main, .row{
	margin: 0 auto;
	position: relative;
	width: 100%;
}
.wrapper.white {
	background: white;
}
.container, main{
	width: 1170px;
}
main{
	min-height: 600px; height:auto !important; height: 600px; 
}
header, footer {
	background: rgba(0,0,0,1);
	width: 100%; 
}
header .container{
	min-height: 130px; height:auto !important; height: 130px; 
	padding: 30px 0 0 0;
}
header{
	font-size: 14px; line-height: 20px;
	left: 0; top: 0;
}
header h1 a{
	background: url('../images/hb_logo.png') 50% 50% no-repeat;
	background-size: auto 70px;
	border-bottom: 0;	
	display: block; 
	text-indent: -999em;
	width: 116px; height: 70px;
}
header nav{
	position: absolute;
	left: 215px; bottom: 0;
	z-index: 1000;
}
header nav ul{
	margin: 0; padding: 0;
}
header nav ul li{
	float: left;
	position: relative;
	text-align: center;
	width: 126px;
}
header nav ul li a, header nav ul li a:visited{
	color: white;
	display: block;
	padding: 10px 0;
}
header nav ul li a:hover, header nav ul li a.current{
	background: white;
	color: black;
	opacity: 1;
}
header nav ul li:hover > ul {
	display: inherit;
    visibility:visible;
    opacity:1;
}
header nav ul ul, header nav ul li ul {
	list-style: none;
    margin: 0;
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
   	width: 126px; 
	background:#000;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}
header nav ul ul {
    top: 40px;
    left: 0;
}
header nav ul ul li {
	clear:both;
	width:100%;
	border:0 none;
}
header nav ul ul li a {
	background:#21c1f1;
	color:#fff;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:126px;
}
header nav ul ul li a:hover {
	background:#33ace0;
}
ul.social{
	position: absolute;
	right: 0; top: 30px;
} 
footer ul.social{
	bottom: 0; top: auto;
}
ul.social a,  ul.social a:visited{
	display: block;
	text-indent: -999em;
	width: 20px; height: 20px; 
}
 ul.social a.facebook{
	background: url('../images/social_icon_facebook.png') 50% 50% no-repeat;
	background-size: 20px 20px;
	
}
 ul.social a.twitter{
	background: url('../images/social_icon_twitter.png') 50% 50% no-repeat;
	background-size: 20px 20px;
	
}
 ul.social a.youtube{
	background: url('../images/social_icon_youtube.png') 50% 50% no-repeat;
	background-size: 20px 20px;
}
 ul.social li{
	float: left; margin: 0 0 20px 20px;
}
footer .container{
	min-height: 130px; height: auto;
	padding: 30px 0;
}
footer div.item{
	color: white;
	float: left;
	width: 24%; margin: 0 0 0 9%;
}
footer a{
	color: white;
}
footer div.item:nth-child(2){
	width: 25%;
}
footer h6{
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
}
a.toggle-menu{
	background: url('../images/menu.png') 50% 50% no-repeat;
	display: none;
	position: absolute; right: 0; bottom: 10px;
	text-indent: -999em;
	width: 20px; height: 20px;
}
/* #Home Styles
================================================== */
.home.gallery{
	height: 450px;
	overflow: hidden;
	margin: 0 auto;
}
#slider{
	width: 100%; height: 450px;
	margin: 0 auto;	
}
#slider .rsContent .caption{
	color: white;
	font-size: 24px; line-height: 28px;
	left: 20px; top: 50px;	
	position: absolute; 
	width: 150px;
}
.col.box{
	float: left; 
	margin: 0 0 0 0;
	overflow: hidden;
	position: relative;
	width: 390px; height: 390px;
}
.col.box img{
	width: 390px; height: auto;
	max-width: 100%;
}
.col.box.tall{
	height: 780px;
}
.col.box p.link{
	position: absolute;
	left: 0; bottom: 0;
	margin: 0;
	width: 100%;
}
.col.box div.feature{
	margin: 0 70px;
	position: absolute; top: 33%;
	text-align: center;
}
.col.box div.feature h2{
	font-size: 28px; line-height: 34px;
}
.col.box div.feature h3{
	font-size: 20px; line-height: 28px;
}
.col.box div.feature p{
	font-size: 18px; margin: 10px;
}
.col.box.black{
	background: black;
}
.col.box.black a, .col.box.black a:visited, .col.box.black div.feature{
	color: white;
}
.col.box p.link a{
	background: rgba(0,0,0,0.2);
	color: white;
	display: block;
	padding: 15px 20px; 
	width: 100%;
}
.col.box.white{
	background: white;
}
.col.box.green{
	background: #f3f8e8;
}
.col.box.white, .col.box.green{
	color: black;
}
.col.box img.speech {
	margin-left: -40px;
	position: absolute; top: 40%; left: 0; 
	width: 80px; height: auto;
}
.col.box img.speech.right{
	position: absolute; top: 40%; left: 100%; 	
}
.home .event{
	float: left;
	position: relative;
	width: 50%; height: 540px;
}
.home .event img{
	max-width: 100%; height: auto;
	position: absolute; left: 0; top: 0;
}
.home .event .summary{
	background: rgba(0,0,0,0.2);
	color: white;
	display: block;
	margin: 33% 0 0 -180px;
	position: absolute; left: 50%;	
	text-align: center;
	padding: 60px 0;
	width: 360px;
	z-index: 100;
}
.home h2.event-title, .home .row.blog h2, .home .row.blog h3{
	background: #fff;
	color: #000;
	font-size: 18px; line-height: 24px;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0;
	text-align: center;
	padding: 20px 0;
}
.home h2.event-title{
	margin-top: 20px;
}
.home a.home-event-link{
	background: #333; color: white;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
	padding: 10px;
	margin: 30px 0;
	text-align: center;
	width: 100%;
}
.home .event a{
	color: white;
}
.home h2, .home h3{
	text-align: center;
}
.home .event h3, .home .event p{
	text-align: center;
	font-size: 28px; line-height: 34px;
}
.home .event .summary h3{
	text-align: center;
	margin-bottom: 0;
}
.home .event p{
	font-size: 20px; line-height: 28px;
}
.home .row.blog{
	padding: 30px 0 0 0;
	text-align: center;
}
.home .row.blog h4{
	font-size: 16px; line-height: 24px;
	line-height: 24px;
}
.home .row.blog article{
	background: #f3f8e8 url('../images/border_blog_home.gif') 100% 275px no-repeat;
	float: left;
	font-size: 16px; line-height: 24px;
	padding: 275px 60px 40px 60px;
	position: relative;
	width: 390px;
}
.home .row.blog article:last-child{
	background-image: none;
}
.home .row.blog article p{
	margin-bottom: 0;
}
.home .row.blog article img{
	position: absolute; left: 0; top: 0;
	width: 390px; max-width: 100%; height: auto;
}
/* #Page Styles
================================================== */
.breadcrumbs ul{
	font-size: 12px; line-height: 16px; 
	padding: 12px 0;
}
.breadcrumbs ul, .breadcrumbs ul a{
	color: #999999;
}
.breadcrumbs ul a:hover{
	color: #333;
}
.breadcrumbs ul li{
	background: url('../images/arrow.png') 0 50% no-repeat;
	float: left; margin-right: 12px;
	padding-left: 12px;
}
.breadcrumbs ul li:first-child{
	background: none;
	padding-left: 0px;
}
main h1{
	font-size: 72px; line-height: 86px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 10px;
}
main h2 {
	font-style: normal; margin-bottom: 30px;
	text-align: left;
	letter-spacing: 2px;
}
main h3 {
	font-style: normal; margin-bottom: 30px;
	text-align: left;
	letter-spacing: 2px;
}
section.row{
	padding: 40px 0 40px 0;
}
section.row.pad-top{
	margin-top: 40px;
}
section.row.border{
	border-top: 1px solid #333;
}
section.row:first-of-type{
	padding-top: 0; border-top: none;
}
.article .intro, .article article, .article aside{
	float: left;
}
.article .intro {
	font-size: 28px; line-height: 34px;
	letter-spacing: 1px;
	width: 42%;
}
.article .intro p{
	margin-right: 40px;
}
.article .intro img{
	max-width: 90%; height: auto;
	margin-bottom: 20px;
}
.article article{
	font-size: 16px; line-height: 20px;
	width: 52%;
}
article iframe{
	margin-bottom: 24px;
	max-width: 100%;
}
.article aside {
	font-size: 28px; line-height: 34px;
	font-style: italic;
	letter-spacing: 1px;
	padding-left: 80px;
	margin: 0;
	width: 42%;
}
.article img{
	margin-bottom: 40px;
	max-width: 100%; height: auto;
}
.article .rooms{
	text-align: center;
}
.article h4{
	font-size: 16px; line-height: 24px;
	margin-bottom: 0;
}
.article .rooms article{
	background: #f3f8e8 url('../images/border_blog_home.gif') 100% 275px no-repeat;
	float: left;
	font-size: 16px; line-height: 24px;
	padding: 275px 20px 40px 20px;
	position: relative;
	width: 390px;
}
.article .rooms article:last-child{
	background-image: none;
}
.article .rooms article p{
	margin-bottom: 0;
}
.article .rooms article img{
	position: absolute; left: 0; top: 0;
	width: 390px; max-width: 100%; height: auto;
}
.article ul.contact.details{
	margin: 48px 0px;
}
.article ul.contact.details li h5, .article ul.contact.details li p{
	float: left;
}
.article ul.contact.details li h5{
	font-size: 14px; font-weight: bold;
	width: 80px; margin-right: 20px;
}

/* #Gallery
================================================== */
.row.gallery{
	margin-top: 40px;
	padding-bottom: 40px;
	width: 1170px;
}
.row.gallery .item img{
	display: block;
	margin: 0 0 0 0;
	width: 100%; height: auto;
}
.row.gallery .item{
	float: left;
}
.row.gallery .item.w2{
	width: 50%;
}	
.row.gallery .item.w3{
	width: 33.333%;
}	
.row.gallery .item.w4{
	width: 16.666%;
}	

/* #Blog 
================================================== */
aside.blog, .blog-list{
	float: left;
	margin-top: 20px;
}
.blog-list{
	width: 67%;
}
.blog-list article{
	border-bottom: 1px solid #eaeaea;
	font-size: 16px; line-height: 20px;
	margin-bottom: 40px;
	max-width: 640px;
	padding-bottom: 16px;
}
.blog-list article img{
	margin-bottom: 20px;
}
.blog-list article p img{
	margin-bottom: 0;
}
.blog-list iframe{
	width: 640px; height: 360px;
}
aside.blog{
	width: 24%; margin-left: 9%;
}
aside.blog h4{
	font-size:24px; line-height: 32px; margin-bottom: 20px;
	letter-spacing: 2px;
}


/* #Whats On
================================================== */
.events-landing, aside.cal, .events-list{
	float: left;
	margin-top: 20px;
}
.events-landing, .events-list{
	width: 67%;
}
aside.cal{
	width: 24%; margin-left: 9%;
}
.whats-on .event{
	float: left;
	margin: 0 30px 30px 0;
	overflow: hidden;
	position: relative;
	width: 230px; height: 230px;
}
.whats-on .event:nth-of-type(1), .whats-on .event:nth-of-type(2){
	width: 360px; height: 360px;
}
.whats-on .event img{
	max-width: 100%; height: auto;
}
.whats-on .event h3{
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 0;
}
.whats-on .event .link{
	background: rgba(0,0,0,0.2);
	color: white;
	left: 0; bottom: 0;	
	padding: 15px 20px; 
	position: absolute;
	width: 100%;
}
.whats-on .event .link:hover{
	background: rgba(40,174,236,0.9);
}
.whats-on .event .link p{
	margin-bottom: 0;
}
.whats-on .event .link a{
	color: white;
}
.whats-on .events-list{
	font-size: 16px; line-height: 24px;
}
.whats-on .events-list h4{
	margin-bottom: 20px; 
	text-transform: uppercase;
}
.whats-on .events-list span{
	margin: 0 10px 0 0;
}
.whats-on .events-list .event{
	margin: 0 30px 30px 0;
	position: relative;
	width: 100%; height: auto;
}
.whats-on .events-list .event a{
	color: #28aeec;
}
.whats-on .events-list .event img{
	max-width: 100%; width: 270px; height: auto;
	position: absolute; left: 0; top: 0;
}
.whats-on .events-list .event .info{
	margin-left: 290px;
}
.whats-on aside h4{
	font-size:24px; line-height: 32px; margin-bottom: 20px;
	letter-spacing: 2px;
}
ul.regulars{
	margin-bottom: 30px;
}
ul.regulars li{
	margin-bottom: 10px;
}
ul.regulars li {
	padding-left: 40px;
	position: relative;
}
ul.regulars li span.day{
	position: absolute;
	left: 0; top: 0;
}
#mc_calendar table{
	width: 100%;
	max-width: 245px;
	margin-bottom: 40px;
}
#mc_calendar table td, #mc_calendar table th{
	background: #fff;
	line-height: 35px;
	text-align: center;
	width: 35px;	
}
#mc_calendar table th, #mc_calendar table th a{
	color: #333;
}
#mc_calendar table tr#mc_days{
	border-bottom: 5px solid #000;
}
#mc_calendar table th a:hover{
	color: #000;
}
#mc_calendar table td .middot{
	display: none;
}
#mc_calendar table td.has_events{
	background: white ;
}
#mc_calendar table td.has_events a {
	background: #eaeaea ;
	color: #333;
	display: block;
	width: 35px; height: 35px;
}
#mc_calendar table td.has_events a.current, #mc_calendar table td.has_events a:hover {
	background: #28AEEC;
	color: #fff;
}
.related-events{
	margin-top: 40px;
	padding-bottom: 20px;
}
.related-events h2{
	color: #28AEEC;
	text-transform: uppercase;
	font-size: 20px; line-height: 28px;
	margin-bottom: 20px;
}
.related-events .related-event{
	float: left;
	margin:  0 4% 20px 0;
	position: relative;
	width: 48%; height: auto;
}
.related-events .related-event:nth-of-type(2){
	margin-right: 0;
}
.related-events .related-event img{
	width: 100%; height: auto;
	position: relative;
}
.related-events .related-event .summary{
	background: rgba(0,0,0,0.8);
	color: white;
	display: block;
	margin: 0 0 0 0;
	position: absolute; left: 0; bottom: 5px;	
	text-align: left;
	padding: 20px 0;
	width: 100%;
	z-index: 100;
}
.related-events h2{
}
.related-events .related-event a{
	color: white;
}
.related-events .related-event h3, .related-events .related-event p{
	font-size: 20px; line-height: 28px;
	float: left;
	margin: 0 0 0 20px;
}

/* #Music
================================================== */
.row.music{
}
.row.music .band{
	float: left;
	margin: 0 30px 30px 0;
	overflow: hidden;
	position: relative;
	width: 270px; height: 270px;
}
.row.music .band:nth-of-type(4n){
	margin-right: 0;
}
.row.music .band img{
	max-width: 100%;
	width: 270px; height: auto;
}
.row.music .band .link{
	background: rgba(0,0,0,0.8);
	color: white;
	position: absolute; left: 0; bottom: 0px;
	padding: 20px;	
	text-align: left;	
	width: 100%;
}
.row.music .band:hover .link{
	background: rgba(32,191,238,0.8);
	color: white;
	position: absolute; left: 0; bottom: 0px;
	padding: 20px;	
	text-align: left;	
	width: 100%;
}
.row.music .band .link h4{
	font-size: 16px;
	text-transform: uppercase;
}
.row.music .band .link a{
	color: white;
}
.row.music .video{
	float: left;
	margin: 0 30px 60px 0;
	overflow: hidden;
	position: relative;
	width: 560px; 
}
.row.music .video:nth-of-type(2n){
	margin-right: 0;
}
.row.music .video iframe{
	margin: 0 0 15px 0;
	max-width: 100%;
}

/* #Media Queries
================================================== */

/* Smaller than standard 1170 (devices and browsers) */
@media only screen and (max-width: 1169px) {

.container, main, .row, .row.gallery{
	width: 960px;
}
.col.box{
	width: 320px; height: 320px;
}
.home .event{
	height: 443px;
}
.home .row.blog article, .article .rooms article{
	background: #f3f8e8 url('../images/border_blog_home.gif') 100% 225px no-repeat;
	padding: 225px 60px 40px 60px;
	width: 320px;
}
header nav ul li{
	float: left;
	position: relative;
	text-align: center;
	width: 126px;
}
header nav ul li, header nav ul ul, header nav ul li ul, header nav ul ul li a {
	width:124px;
}
.whats-on .event{
	width: 183px; height: 183px;
}
.whats-on .event:nth-of-type(1), .whats-on .event:nth-of-type(2){
	width: 290px; height: 290px;
}
.whats-on .events-list .event:nth-of-type(1), .whats-on .events-list .event:nth-of-type(2){
	width: 100%; height: auto;
}
.row.music .band:nth-of-type(4n){
	margin-right: 30px;
}
.row.music .video{
	width: 465px;
}					


}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

.container, main, .row{
	width: 750px;
}
.col.box{
	width: 250px; height: 250px;
}
.home .event{
	height: 346px;
}
.home .row.blog article, .article .rooms article{
	background: #f3f8e8 url('../images/border_blog_home.gif') 100% 170px no-repeat;
	padding: 170px 20px 40px 20px;	
	width: 250px;
}
header nav{
	left: auto; right: 0;
}
header nav ul li, header nav ul ul, header nav ul li ul, header nav ul ul li a {
	width:100px;
}
.col.box div.feature{
	margin: 0 30px;
	position: absolute; top: 40px;
	text-align: center;
}
.col.box div.feature h2{
	font-size: 20px; line-height: 28px;
}
.col.box div.feature h3{
	font-size: 18px; margin: 10px;
}
.col.box div.feature p{
	font-size: 18px; margin: 10px;
}
.home .event .summary{
	margin: 33% 0 0 -130px;
	position: absolute; left: 50%;	
	padding: 30px 0;
	width: 260px;
}
.events-landing, aside.cal{
	margin-top: 20px;
	width: 100%;
}
aside.cal{
	margin-left: 0;
}
.whats-on .event{
	margin: 0 15px 30px 15px;
	width: 345px; height: 345px;
}
.whats-on .event:nth-of-type(1), .whats-on .event:nth-of-type(2){
	width: 345px; height: 345px;
}
.whats-on .events-list .event:nth-of-type(1), .whats-on .events-list .event:nth-of-type(2){
	width: 100%; height: auto;
}
.whats-on .events-list{
	width: 100%;
}
.row.music .video, .row.music .video:nth-of-type(2n){
	float: none;
	margin-left: auto; margin-right: auto;
	width: 560px;
}					

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
header{
	padding-bottom: 20px;
}
header h1 a{
	background: url('../images/hb_logo.png') 50% 50% no-repeat;
	background-size: auto 70px;
	border-bottom: 0;	
	display: block; 
	text-indent: -999em;
	width: 100%; height: 70px;
}
.col.box{
	display: none;
}
.row.blog article{
	display: none;
}
.row.blog article:first-of-type{
	display: inherit;
}
/*
a.toggle-menu{
	display: block;
}*/
header ul.social{
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 20px; line-height: 28px;
}
.container, main, .row, .row.gallery{
	width: 300px;
}
main{
	padding: 20px 0;
}
.home.gallery, #slider, .breadcrumbs{
	display: none;
}
.col.box{
	width: 300px; height: 300px;
}
.home h2.event-title{
	border-top: none;
	margin-top: 0;
}
.home .event{
	height: 300px; width: 100%;
}
.home .row.blog article, .article .rooms article{
	background: #f3f8e8 no-repeat;
	padding: 200px 30px 40px 30px;
	width: 300px;
}
header nav{
	/* display: none;*/
	left: auto; right: 0;
}
header nav{
	position: relative;
	margin: 20px auto 0 auto;
	padding-bottom: 20px;
}
header nav ul{
	width: 100%;
	padding-bottom: 20px;
}
header nav ul li{
	float: left;
	width: 50%;
}
header nav ul li a{
	border: 1px solid white;
	border-bottom: none;
}
header nav ul li:nth-child(2n) a{
	border-left: none;
}
header nav ul li:nth-last-child(-n+2) a{
	border-bottom: 1px solid white;
}

header nav ul li:hover > ul {
	display: none;
    visibility:none;
    opacity:0;
}
.col.box div.feature{
	margin: 0 30px;
	position: absolute; top: 40px;
	text-align: center;
}
.col.box div.feature h2{
	font-size: 20px; line-height: 28px;
}
.col.box div.feature h3{
	font-size: 18px; margin: 10px;
}
.col.box div.feature p{
	font-size: 18px; margin: 10px;
}
.col.box img.speech{
	display: none;
}
.home .event{
	width: 100%; height: 270px;
}
.home .event .summary{
	margin: 0 0 0 0;
	position: absolute; left: 0; bottom: 0;	
	padding: 10px 0;
	width: 100%;
}
.home .row.blog article{
	background-image: none;
	width: 300px;
}
.article .intro, .article article, .article aside{
	float: none; 
	width: 100%;
}
main h1, main h2{
	font-size: 24px; line-height: 32px;
	letter-spacing: 2px;
	text-transform: none;
}
.article h2 {
	font-style: normal; margin-bottom: 30px;
	text-align: left;
	letter-spacing: 2px;
}
.article .intro, .article aside {
	font-size: 16px; line-height: 20px;
	letter-spacing: 0;
}
.article aside{
	padding-left: 0;
}
.whats-on .event{
	margin: 0 0 20px 0;
	width: 300px; height: 300px;
}
.whats-on .event:nth-of-type(1), .whats-on .event:nth-of-type(2){
	width: 300px; height: 300px;
}
.whats-on .events-list .event{
	margin: 0 0 30px 0;
	position: relative;
	width: 100%; height: auto;
}
.whats-on .events-list .event img{
	max-width: 100%; width: 100%; height: auto;
	margin-bottom: 20px;
	position: relative;
}
.whats-on .events-list .event .info{
	margin-left: 0;
}
#mc_calendar table{
	margin-left: auto;
	margin-right: auto;	
}
.related-events .related-event{
	float: left;
	margin:  0 0 20px 0;
	overflow: hidden;
	position: relative;
	width: 100%; height: auto;
}
.related-events .related-event img{
	width: 100%; height: auto;
	position: relative; 
}
footer div.item{
	width: 100%; margin: 0 0 0 0;
	text-align: center;
}
footer div.item h6{
	font-size: 14px;
}
footer div.item:nth-child(2){
	width: 100%;
}
.row.gallery .item.w2, .row.gallery .item.w3, .row.gallery .item.w4{
	width: 100%;
}
.blog-list{
	width: 100%;
}
footer ul.social{
	position: relative;
	text-align: center;
}
footer ul.social li{
	float: none; display: inline-block;
	margin: 0 5px;
}
.row.music .video, .row.music .video:nth-of-type(2n){
	width: 100%;
}
	
}

